body {
	font-size: 1.2rem;
}
h1 {
    margin-bottom: 1.5rem;
}

b, strong {
  font-family: 'latobold';
    font-weight: normal;
}
em, cite {
    font-family: 'latoitalic';
}
dt a,
.maincontent p a {
	color: #8a8b8d;
}
.maincontent p a:hover {
	color: #ed1846;
	text-decoration: underline;
}
.topnav a {
	color: #404041;
}
dt a:hover,
.topnav a:hover,
.topnav .active a,
.mobilnav a:hover,
.mobilnav .active a {
	color: #ed1846;
	text-decoration: underline;
}
.pid_1_current .navbar-nav li:first-child a {
	color: #ed1846;
	text-decoration: underline;
}

h2 {
	margin-bottom: 1rem;
}
@media (max-width: 576px) {
	h1, h2 {
		-ms-hyphens: manual;
		-webkit-hyphens: manual;
		hyphens: manual;
	}
}
h4.rootline {
	font-size: 1.2rem;
	margin-top: 1rem;
}
/*p {
    text-align: justify;
}
.container {
    hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
}*/

/* ---Language Menu --- */
/*ul.flagmenu {
  margin: 0;
  padding: 0;
	max-height: 2em;
	overflow: hidden;
}
.flagmenu li {
  padding: 1em 0 0 5px;
  margin: 0;
  list-style: none;
  float: right;
  font-size: 90%;
  color: #ccc;
}
.flagmenu li a, .flagmenu li span {
  text-decoration: none;
  display: block;
  text-indent: -9999px;
}

.flagmenu.noflags li a, .flagmenu.noflags li span {
    text-indent: 0;
    display:inline;
}

.flagmenu.noflags li + li:after {
    content: "|";
    padding: 0 0 0 5px;
    color: #ccc;
}

.flagmenu.noflags li {
    padding-top: 0.5em;
}

.flagmenu a.flags, .flagmenu span.flags {
  width: 20px;
  height: 20px;
  background: url(../Images/flagsprite.gif) no-repeat 0 0;
}
.flagmenu a.flagsde {
  background-position: 0 0;
}
.flagmenu span.flagsde {
  background-position: -20px 0;
}
.flagmenu a.flagsls {
  background-position: 0 -17px;
}
.flagmenu span.flagsls {
  background-position: -20px -20px;
}
*/
.header {
	background-color: rgba(255,255,255,1.0);
	/*-moz-box-sizing: border-box;
  box-sizing: border-box;*/

}
.pid_1_current .header {
	background-color: rgba(226,226,227,1.0) !important;
}
.pid_1_current .maincontent {
	background-color: rgba(226,226,227,0.5) !important;
}
.header {
	/*position:relative;
	z-index:2;*/
	border-top: 15px solid #404041;
	border-bottom: 10px solid #404041;
}
.pid_2 .header {
	background-color: rgba(232,244,224,1.0) !important;
}
.pid_2 .maincontent {
	background-color: rgba(232,244,224,0.5) !important;
}
.pid_3 .header {
	background-color: rgba(253,230,231,1.0) !important;
}
.pid_3 .container-fluid.maincontent {
	background-color: rgba(253,230,231,0.5) !important;
}
.pid_4 .header {
	background-color: rgba(223,235,245,1.0) !important;
}
.pid_4 .container-fluid.maincontent {
	background-color: rgba(223,235,245,0.5) !important;
}
.pid_5 .header {
	background-color: rgba(246,240,220,1.0) !important;
}
.pid_5 .container-fluid.maincontent {
	background-color: rgba(246,240,220,0.5) !important;
}

.header .row {
    padding-top: 0.5rem;
}
.header > .row {
	padding-bottom: 0.5rem;
}
.header .fa {
	font-size: 1.5rem;
}
.container-fluid.maincontent {
	padding-top: 2rem;
}
.pid_16_current .container-fluid.maincontent,
.pid_18_current .container-fluid.maincontent,
.pid_20_current .container-fluid.maincontent {
	padding-top: 0px;
}

.no-pad {
	padding-left: 0px;
	padding-right: 0px;
}

#sociallinks {
padding-top: 5px;
}
.mobilnav .fa-share-square:before {
	font-size: 2rem;
}
.mobilnav .btn.sociallinks {
	padding: 0 1rem 0 0;
}
/*#sociallinks.collapse.in {
	display: block;
}*/
/*.btn.sociallinks {
	padding: 0 0.75rem;
}*/
.fa-share-square {
	margin-top: -2px;
}
.fa-share-square:hover {
	color: #ed1846;
}
i.leichtesprache {
	padding: 15px 0;
	background: url(../Images/leichteSprache.png) no-repeat 0px 9px;
}
i.leichtesprache:hover,
i.leichtesprache.active {
	background: url(../Images/leichteSprache.png) no-repeat -31px 9px;
}
.mobilnav i.leichtesprache {
	padding: 15px 0px;
	background: url(../Images/leichteSprache.png) no-repeat 0px 12px;
}
.mobilnav i.leichtesprache:hover,
.mobilnav i.leichtesprache.active {
	background: url(../Images/leichteSprache.png) no-repeat -31px 12px;
}
i.dictionary {
	background: url(../Images/woerterbuch_4.png) no-repeat 0px 9px;
	padding: 15px 0px;
}
i.dictionary:hover,
i.dictionary.active {
	background: url(../Images/woerterbuch_4.png) no-repeat -33px 9px;
}
.mobilnav i.dictionary {
	background: url(../Images/woerterbuch_4.png) no-repeat 0px 11px;
	
}
.mobilnav i.dictionary:hover,
.mobilnav i.dictionary.active {
	background: url(../Images/woerterbuch_4.png) no-repeat -33px 11px;
}
.mobilnav .dictionary a {
	padding: 15px 15px;
}
.topnav .list-inline-item:first-child {
	margin-right: 10px;
}
.topnav .list-inline-item:nth-child(2),
.topnav .list-inline-item:nth-child(3) {
	margin-right: 0.75rem;
}
.topnav .dictionary a {
	padding: 1.8rem 16px 1.3rem 16px;
}
.mobilnav .dictionary.active a {padding: 1.5rem;}
.mobilnav .list-inline {
	margin-top: 1rem;
}
.mobilnav .list-inline li:nth-child(3) {
	padding-left: 1.0rem;
}
i.fa-search {
	margin-right: 0.5rem;
}
.leichtesprache a {
	padding: 1.5rem 15px;
}

.search a,
.fa-question-circle a {
	padding: 1.5rem;
}

.fa-angle-left:before {
	
}
.fa-phone:before,
.fa-envelope-o:before {
    margin-right: 5px;
    color: #BD1823;
}
.fa-eye:before {
    margin-right: 5px;
}
/*.bg-light {
    background-color: #FFFFFF !important;
}*/

.bgred {
    color: #ed1846;
}


ul.stars {
	list-style-type: none;
	padding-left: 10px;
}
.stars li:before {
	display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:inherit;
	font-weight: 200;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	content:"\f006";
	color: #BD1823;
	margin-right: 5px;
}
.flexslider .imgCaption,
.flex-control-nav {
	display: none;
}
.flex-direction-nav a {
	height:50px;
}
.flex-direction-nav a:before {
	color:rgba(255,255,255,0.8);
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
.navbar {
	padding-right: 0px;
}
.navbar-toggler {
    background: #ffffff;
    border: 1px solid #404041;
}
.fa-bars:before {
    color: rgba(64, 64, 65, 1.0);
    border-color: rgba(64, 64, 65, 1.0);
}

hr.bar-divider {
    margin:0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}
/* Sprachwahl */
div#languageselection {
	position: absolute;
	/*margin-left: 850px;*/
	font-size: 12px;
	line-height: 1;
	margin-top: 0px;
	z-index: 1;
	text-align: right;
	text-transform: uppercase;
}
div#languageselectionm {
	margin-top: 8px;
	padding: 10px 15px;
	text-transform: uppercase;
	background:#808a94;
}

div#languageselection a {
	display: block;
	width: 85px;
	height: 30px;
	color: #333333;
	overflow: hidden;
	padding-top: 9px;
	/*border: 1px solid lime;*/
}

div#languageselectionm a {
	color: #333333;
}

#languageselectionlowerbox {
	background-color: transparent;
	width: 85px;
	margin-left: -13px;
	text-align: right;
}
div#languageselectionlowerbox {
	color: #333333;
}
div#languageselectionlowerbox span {
	display: none;
}
div#languageselectionm div#languageselectionlowerbox span {
	display: none;
}
div#languageselectionlowerbox a {
	color: #808a94;
	height: 18px;
	padding-top: 4px;
}
div#languageselectionlowerbox a:hover {
	color: #87dadf;
}
div#languageselection a.notactive,
div#languageselectionm a.notactive {
	display: none;
}
div#languageselectionm div#languageselectionlowerbox a {
	display: block;
	padding-top: 5px;
}


/*.navbar-light {
    -webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.44);
    -moz-box-shadow:    0px 1px 3px 0px rgba(50, 50, 50, 0.44);
    box-shadow:         0px 1px 3px 0px rgba(50, 50, 50, 0.44);
}*/
@media (min-width: 768px) {
	/* Show it is fixed to the top */
	body {
	  min-height: 75rem;
	  padding-top: 178px;
	}
	.legalinfo {
		float: right;
	}
}
@media (min-width:992px) {
	.mobilnav {
		display: none;
	}
	.navbar-brand img {
		margin-top: 29px;
		max-width: 100%;
		height: auto;
	}
	.navbar-toggler {
		display: none;
	}
}
@media (max-width: 575.98px) {
	body {
	  min-height: 64rem;
	  padding-top: 101px;
	}
	.navbar-brand img {
		width: 225px;
	}
		.navbar-toggler {
		margin-top: 0.5rem;
	}
}
@media (max-width: 768px) {
	
}
@media (min-width: 576px) and (max-width: 992px) {
	body {
	  min-height: 75rem;
	  padding-top: 123px;
	}
	.navbar-brand img {
		max-width: 320px;
	}
	.navbar-toggler {
		margin-top: 1rem;
	}
}
@media (max-width:992px) {
	.dtnav {
		display: none;
	}
}
.navbar-brand {
    float: left;
    padding: 0;
    transition: 0.4s;
}
.navbar-brand img {
    /*height: 53px;*/
    transition: all 0.5s ease;
   /* max-width: 100%;*/
}


.navbar-light .navbar-nav .nav-link {
color: rgba(64, 64, 65, 1.0);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .active .nav-link {
    color: #ed1846;
    text-decoration: underline;
    /*border: 3px solid #BD1823;
    border-radius: 25px;*/
}
.navbar-expand-lg .navbar-nav .nav-link {
    /*border: 3px solid #ffffff;*/
    padding: 0.3rem 1rem;
}

@media (min-width: 1193px) {
    .navbar-nav {
        font-size: 1.2rem;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        /*border: 3px solid #ffffff;*/
        padding: 0.3rem .5rem;
    }
}
.navbar-brand img {
    /*height:auto;*/
}

.collapse.in {
    display:block;
 }
.dropdown.open .dropdown-menu {
    display: block;
}
.langswitch .curlink {
	padding: 0.25rem 1.5rem;
	display: none;
}
.jumbotron {
   /* background-color: #f8f9fa;*/
    /*padding:1rem 0.5rem 0.5rem;*/
   padding:0;
   margin:0;
   /*box-sizing: border-box;*/
  border: 0;
  border-radius: 0;
}

main {
    z-index: 1;
    /*padding-top: 1.5rem;
    background: #414042;*/
}
.pid_1_current main {
	padding-top: 0;
	/*margin-top: -182px;*/
}
@media (max-width:575.98px) {
	.pid_1_current main {
	padding-top: 0;
	margin-top: 0;
	}
}

#main-menu > ul.menu.rounded > li > a {
    border-width: 2px;
    padding: 10px 22px 8px;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
}

.dropdown-menu.animated {
    /* Speed up animations */
    -webkit-animation-duration: 0.55s;
    animation-duration: 0.55s;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
}
.flexslider {
	margin: 0;
}
li .info.tr,
li .info.tl,
li .info.br,
li .info.bl {
	display:none;
}
.flexslider .textbox h2 {
	font-size: 2.5rem;
}
.flex-control-paging li a {
	background: #b2b2b2;
	background: rgba(0,0,0,0.3);
}
.flex-control-paging li a.flex-active {
	background: #666666;
	background: rgba(0,0,0,0.6);
}
li.flex-active-slide .info.tr,
li.flex-active-slide .info.tl,
li.flex-active-slide .info.br,
li.flex-active-slide .info.bl {
	display:block;
	position: absolute;
	padding: 2rem 1rem 1rem;
	/*background:rgba(255,255,255,0.3);*/
	color: #ffffff;
}
.info.br {
	bottom: 10%;
	right: 10%;
	/*-webkit-transform: translateX(-90%);
	-ms-transform: translateX(-90%);
	transform: translateX(-90%);*/
}
.info.tl {
	top: 10%;
	left:10%;
}
.info.tr {
	top: 10%;
	right: 10%;
}
.info.bl {
	bottom: 10%;
	left: 10%;
}
@media only screen and (max-width: 479px) {
	.info.br,
	.info.tl,
	.info.tr,
	.info.bl {
		bottom: 10px;
		left: 10px;
	}
}
@media only screen and (max-width: 375px) {
	.info.br,
	.info.tl,
	.info.tr,
	.info.bl {
		visibility: hidden;
	}
}
p.zitat {
    font-family: 'latoitalic';
    font-size: 1.5rem;
    color: #ffffff;
    margin-bottom: 0.5rem;
}
p.zitat:before,
p.zitat:after {
    font-family:'FontAwesome';
}
p.zitat:before {
    content: '\f10d';
    margin-right: 10px;
}
p.zitat:after {
    content: '\f10e';
    margin-left: 10px;
}
cite {
    color: #ffffff;
}
/*.jumbotron .card {
    max-width: 18rem;
}*/
.fa-calendar:before {
    margin-right: 1rem;
}
#accordion {
	margin-bottom: 1.5rem;
}

#scrollUp {
    bottom: 20px;
    right: 20px;
    width: 38px;
    text-indent: -99999px;
    height: 38px;
    border-radius: 4px;
    opacity: .6;
    background: #6c757d url(../Images/up-scroll.png) no-repeat center;
}
.purchase-wrap {
    color: #BD1823;
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
}
.purchase-wrap p {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

footer {
	/*background:#ccdfef;*/
	background: #414042;
	color:#ffffff;
	font-size: 1rem;
	padding: 0.5rem;
}
footer ul {
	margin-bottom: 0px;
}
footer a {
	color:#ffffff;
}
footer a:hover {
	color: #ed1846;
	text-decoration: underline;
}

footer .row {
	padding-top:8px;
	padding-bottom: 8px;
}

/*.footerimg {
	padding:43px 0px;
	background: url(/typo3conf/ext/vivaproject/Resources/Public/images/VivaFooter3.png) repeat-x bottom center;
}
footer a {
	color:#ffffff;
}*/

/*  Glossar */
/*#ui-id-4 .dpnglossary.link:hover:after {
	width: 380px;
	height: auto;
}
#ui-id-4 p:first-child {
	padding-top: 3rem;
}*/

/*-----------News--------------*/
.pid_1_current .news {
    /*margin-top: 2rem;*/
}

/*.pid_1_current .news h3 {
    font-family: 'latobold';
    font-size: 1rem;
}
.pid_1_current .news h3 a {
    color: #333333;
}*/
/*.news-img-wrap {
    position: relative;
    float: left;
}*/
.news a:hover {
	color: #ed1846;
	text-decoration: none;
}
.news-list-date {
    display: none;
}
.news-list-view {
	padding-top: 1.0rem;
	padding-bottom: 0.5rem;
}
.news-list-view h6 {
	margin-bottom: 1rem;
}
.news-single h1 {
	margin-top: 1rem;
}
.news-single h1 span {
	font-family: 'latoregular';
	font-size: 1.5rem;
}
.btn.back-link,
.btn.glossary {
	font-size: 1.2rem;
	padding-left: 0;
}
.referenzen {
	padding-left: 0;
	padding-right: 0;
}
.referenzen h3 {
	font-size: 1.5rem;
}
.referenzen img {
	margin-bottom: 15px;
}
.referenzen .row .container {
	padding: 15px 15px 0;
	color: #ffffff;
}
.referenzen > .row:nth-child(odd) {
	background: #535355;
}
.referenzen >.row:nth-child(even) {
	background: #67686a;
}
/*.referenzen .row.news-list-view {
	margin-right: 0px;
	margin-left: 0px;
}*/
@media (max-width:576px) {
	.referenzen .row {
		padding: 15px;
	}
	.referenzen .col-md-3 {
		margin-bottom: 15px;
	}
}
.pager {
	list-style-type: none;
	padding-left: 0px;
}
.pager li {
	display:inline;
}
.pager a {
	color: #8a8b8d;
}
.pager .previous {
	padding-right: 1.5rem;
}
.card-img-top {
    max-width: 80%;
    border-radius: 50%;
    border: 5px solid #bd1823;
    margin: 0.5rem auto;
}

/*--------Suche---------------*/
.tx-indexedsearch-searchbox-sword {
	border-bottom: 1px solid #404041;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	padding-left: 10px;
}
.tx-indexedsearch-searchbox {
	margin-bottom: 15px;
}
.tx-indexedsearch-icon,
.tx-indexedsearch-percent,
.tx-indexedsearch-info {
	display: none;
}
.tx-indexedsearch-search-submit {
	padding-top: 1.0rem;
}

/*Wörterbuch */
.btn.btn-default.glossary a:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f100";
	margin-right: 5px;
}
.btn.btn-default.glossary a:hover {
	text-decoration: none;
	color: #ed1846;
}
.btn.btn-default.glossary:hover {
	color: #ed1846;
}
h3.ui-accordion-header {
	z-index: 2;
}
.ui-accordion-content,
.ui-accordion-content p {
	z-index: 3;
}
.dpnglossary.link {
	z-index: 30;
}
.dpnglossary.link:hover:after {
  width: 420px;
}
.aboutUs .card-title,
.aboutUs p {
    text-align: center;
}

.tx-odsosm-pi1 {
    margin-bottom: 3rem;
}
.leaflet-top.leaflet-left {
    display:none;
}

.tx-rt-osm {
	
}
/* Flexisel Carousel */
.row.news-flexi-view {
	/*margin-left: -30px;
	margin-right: -30px;*/
}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
   /* padding: 0px;*/
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
    overflow: auto;
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    /*background:#fcfcfc;
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
    /*background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); /* Chrome,Safari4+ */
    /*background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Chrome10+,Safari5.1+ */
    /*background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Opera11.10+ */
    /*background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* IE10+ */
    /*background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); /* W3C */
    /*border:1px solid #ccc;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px; */ 
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    max-width: 98%;
    cursor: pointer;
    position: relative;
    margin-top: 15px;
    margin-bottom: 15px;
}


/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:2px 10px;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 50%;
    transform: translateY(-50%);   
    background: rgba(255,255,255,0.5);
    color: #404041;
}
.nbs-flexisel-nav-left:hover,
.nbs-flexisel-nav-right:hover {
	background: rgba(255,255,255,0.9);
}

.nbs-flexisel-nav-left {
    left: 0px;
}

.nbs-flexisel-nav-left:before {
    content: "<"
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 0px;
}

.nbs-flexisel-nav-right:before {
    content: ">"
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}
.cc-revoke.cc-bottom {
bottom: 0;
left: 3em;
border-top-left-radius: 0;
border-top-right-radius: 0;
}
.cc-revoke {
color: rgb(255, 255, 255);
background-color: rgba(83, 83, 85,0.9);
}
.cc-revoke, .cc-window {
	font-family: "latoregular";
}